Bug 322 - mouse-test does not correctly detect CC-series 3-button device
mouse-test does not correctly detect CC-series 3-button device
Status: CLOSED DUPLICATE of bug 323
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-06 20:52 EST by Adam Thompson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-07 14:44:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Thompson 1998-12-06 20:52:05 EST
If a certain Logitech mouse (#CC-93-9F) is attached,
autodetection either fails completely or returns invalid
information.

After installation, mouse-test utterly fails to identify
the mouse.  It incorrectly eliminates "mouseman" and
"logim" types immediately, then proceeds to retry various
bps rates indefinitely.

The "correct" gpm mousetype for this mouse is "logim".
Comment 1 David Lawrence 1998-12-07 14:44:59 EST
*** This bug has been marked as a duplicate of 323 ***

Note You need to log in before you can comment on or make changes to this bug.